Patch attachments

Order by: 
Bug Importance Status Patch Age
Bug #1247013: mod_python APLOG_NOERRNO unable to log on Apache 2.4 Low New 190 weeks

From: Jay Freeman (saurik)
Link: aplog_noerrno.patch

patch to fix this issue against 3.3.1

Bug #594773: log spam: DeprecationWarning: the md5 module is deprecated Undecided Confirmed 350 weeks

From: Lazy
Link: importer.py.patch

importer.py.patch

12 of 2 results